.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.half_text_scroll.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half_text_scroll.reverse .image-side .section_h3,.half_text_scroll.reverse .image-side .subtitle{text-align:right}.half_text_scroll.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half_text_scroll.reverse .duplicatable-content:nth-child(even) .image-side .section_h3,.half_text_scroll.reverse .duplicatable-content:nth-child(even) .image-side .subtitle{text-align:left}@media only screen and (max-width: 768px){.half_text_scroll.reverse .duplicatable-content_inner{flex-direction:column}.half_text_scroll.reverse .image-side .section_h3,.half_text_scroll.reverse .image-side .subtitle{text-align:left}.half_text_scroll.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:column}}.half_text_scroll .section_inner{margin:0 24px}.half_text_scroll .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half_text_scroll .duplicatable-content:nth-child(even) .image-side .section_h3,.half_text_scroll .duplicatable-content:nth-child(even) .image-side .subtitle{text-align:right}.half_text_scroll .duplicatable-content{padding-top:20px}.half_text_scroll .duplicatable-content_inner{display:flex;justify-content:space-around;align-items:center;padding-top:20px}.half_text_scroll .image-side{width:40%}.half_text_scroll .image-side_inner{height:360px}.half_text_scroll .image-side-name{margin-top:10px}.half_text_scroll .section_h3_wrap,.half_text_scroll .section_h3{font-size:3.5rem}.half_text_scroll .subtitle_wrap,.half_text_scroll .subtitle{font-size:1.6rem}.half_text_scroll .section_h4_wrap,.half_text_scroll .section_h4{font-size:2rem}.half_text_scroll .letter_wrap,.half_text_scroll .letter{font-size:1.5rem}.half_text_scroll .letter_wrap{margin-top:10px}.half_text_scroll .text-side{width:50%;max-height:600px;overflow-y:auto;padding-right:10px}.half_text_scroll .text-side::-webkit-scrollbar{width:7px;height:50px;background-color:transparent;border-radius:5px}.half_text_scroll .text-side::-webkit-scrollbar-thumb{border-radius:5px;background-color:#aaa}@media only screen and (max-width: 768px){.half_text_scroll .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:column}.half_text_scroll .duplicatable-content:nth-child(even) .image-side .section_h3,.half_text_scroll .duplicatable-content:nth-child(even) .image-side .subtitle{text-align:left}.half_text_scroll .duplicatable-content_inner{flex-direction:column}.half_text_scroll .image-side{width:100%}.half_text_scroll .image-side-name{margin-top:10px}.half_text_scroll .section_h3_wrap,.half_text_scroll .section_h3{font-size:2.5rem}.half_text_scroll .subtitle_wrap,.half_text_scroll .subtitle{font-size:1.6rem}.half_text_scroll .section_h4_wrap,.half_text_scroll .section_h4{font-size:1.8rem}.half_text_scroll .letter_wrap,.half_text_scroll .letter{font-size:1.5rem}.half_text_scroll .letter_wrap{margin-top:10px}.half_text_scroll .text-side{width:100%}}@media only screen and (max-width: 480px){.half_text_scroll .image-side_inner{height:300px}}
.links_four .section_inner{padding-left:1rem;padding-right:1rem;text-align:center}.links_four .duplicatable{font-size:0;margin:auto;padding:0 1rem}.links_four .duplicatable-content{display:inline-block;vertical-align:middle;font-size:1.6rem;width:50%}.links_four .duplicatable-content:nth-child(n+3){margin-top:2rem}.links_four .image-frame{width:100%}.links_four .image-frame>a,.links_four .image-frame>div{max-width:200px;margin:auto}.links_four .image-frame img{width:80%;margin:auto}@media only screen and (min-width:768px){.links_four .duplicatable{padding:0}.links_four .duplicatable-content{width:25%}.links_four .duplicatable-content:nth-child(n+3){margin-top:auto}.links_four .duplicatable-content:nth-child(n+5){margin-top:4rem}}
.footer_sns .letter{letter-spacing:.1em}.footer_sns .logo-side{padding:4rem 1.5rem}.footer_sns .logo{width:200px;margin:0 auto 2rem}.footer_sns .logo img{width:auto;max-width:100%}.footer_sns .logo div{display:inline}.footer_sns .sns-side{padding:3rem 0 2rem;border-top:1px solid #ccc}.footer_sns .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;margin:auto}.footer_sns .sns-side .duplicatable-content{padding:0 1rem;width:60px}.footer_sns .sns-side .duplicatable-content img{vertical-align:bottom}.footer_sns .copy{font-size:1.2rem;padding:0 1.5rem 1.5rem;text-align:center}@media only screen and (min-width:768px){.footer_sns .footer-company{padding:3.5rem 0}.footer_sns .footer-company_inner{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between}.footer_sns .logo-side{margin-left:70px;padding:0}.footer_sns .sns-side{margin-right:70px;border-top:none;padding:0}.footer_sns .copy{border-top:1px solid #ccc;padding:2rem}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, "Noto Sans Japanese", Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, "Noto Sans Japanese", Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, "Noto Sans Japanese", Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}


/*****共通******/
.editable a,
#section-wrapper .headding,
#section-wrapper .subtitle,
#section-wrapper .letter {
    color: #333;
    font-family:YakuHanJP,"Noto Sans Japanese","Helvetica Neue",Lato,"Droid Sans","Hiragino Kaku Gothic ProN",eatYuG,Meiryo,sans-serif;
    font-weight: 400;
}

#section-wrapper h3.headding {
    font-weight: 400;
    line-height: 1.25;
}

#section-wrapper .subtitle {
    font-weight: 400;
    line-height: 1.25;
    margin-top:1rem;
}

#section-wrapper .letter {
    font-size: 1.6rem;
    letter-spacing: .1rem;
}

#content-wrapper .photo_gallery_02 .duplicatable {
    padding: 0;
}

.api_map .map_area {
    padding-top: 450px;
}

.formapps_border_light .form_area .form-item:not(.send_btn) div.awesomplete {
    padding: 0;
}

#content-wrapper .circle-box_02 .image_wrap .image_text {
    color: #fff;
    font-weight: 600;
}

a:hover img {
    opacity: .7;
}

#content-wrapper .title_text .text-side {
    max-width: none;
}

@media only screen and (min-width: 768px){
#section-wrapper .bnr_box .section_inner {
    border: 1px solid #fff;
}
}

@media only screen and (max-width: 767.9px){
#section-wrapper .unevenness_opposite .text-side .text-side_inner {
    padding: 2rem;
}
}

/*****ボタン******/
.section_btn a,
.section_btn input {
    font-weight:600;
}

/*****グロナビ******/
.gnav_draewr .gnav_container .gnav_items a {
    font-weight: 600;
}

.gnav-wrap .gnav_sp .drawer-nav li a {
font-size: 1.5rem;
padding: 1.2rem 5%;
}

.new_drawer_slidein .header_logo {
    max-width: 220px;
}

.new_drawer_slidein .header_logo img {
    height: auto;
    width: 100%;
    margin-top: .5rem;
}

@media only screen and (min-width: 1025px) {
#content-wrapper #global-nav div:not(.gnav_garden):not(.gnav_live) .section_inner {
    padding: 0 1%;
}

.gnav_draewr .section_inner .gnav_bg {
opacity: .7;
}

.new_drawer_slidein .header_logo {
    max-width: 240px;
}

#content-wrapper #global-nav:not(.__settings):not(.__settings) .new_drawer_dropdown .header_logo img,
#content-wrapper #global-nav:not(.__settings):not(.__settings) .new_drawer_slidein .header_logo img {
    height: 100%;
}

#content-wrapper #global-nav:not(.__settings):not(.__settings) .new_drawer_dropdown .header_logo,
#content-wrapper #global-nav:not(.__settings):not(.__settings) .new_drawer_slidein .header_logo {
    max-width: none;
}
}

/*****フッター******/
.footer_menu .back-top {
border: 1px solid rgb(5, 170, 197);
}

.footer_menu .back-top .arrow:before {
color: rgb(5, 170, 197);
}

.footer_menu .detail-side_first .tel:after {
color: #3d3d3d;
}

.footer_menu .logo {
    max-width: 220px;
}

.footer_menu .footer-company::before {
    display: none;
}

#section-wrapper .footer_menu .letter.copyright {
    font-size: 1.2rem;
}

#section-wrapper .footer_menu .detail-side_first .tel a,
#section-wrapper .footer_menu .detail-side_first .tel {
    font-size: 0;
}

@media only screen and (min-width: 768px){
#section-wrapper .footer_menu .detail-side_first .tel a,
#section-wrapper .footer_menu .detail-side_first .tel {
    font-size: 2.2rem !important;
}

#section-wrapper .footer_menu .detail-side {
    width: 60%;
}
}

/*****見出しh1（センター）******/
#section-wrapper section:first-of-type div.h1_center .headding {
    font-size: 2.4rem;
    color: #fff;
    font-weight: 400;
    line-height: 1;
}

#section-wrapper section:first-of-type div.h1_center {
    height: 400px;
}

#section-wrapper section:first-of-type div.h1_center .subtitle {
    color: #fff;
    font-size: 1.6rem;
    letter-spacing: .1rem;
}

#section-wrapper section:first-of-type div.h1_center .spaceable.spaceable-top.spacer-section {
display: none;
}

#section-wrapper section:first-of-type div.h1_center .section_inner {
    max-width: none;
    padding: 3rem 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin-top: 3rem;
    border: 1px solid #fff;
    animation-name: none;
}

@media only screen and (min-width: 768px){
#section-wrapper section:first-of-type div.h1_center .headding {
    font-size: 3.8rem;
}

#section-wrapper section:first-of-type div.h1_center .subtitle {
    font-size: 2rem;
}
}

#section-wrapper section:first-of-type div.h1_center .section-image_bg {
    opacity: 1 !important;
    background-color: rgba(0,0,0,.2);
}

/*****見出しh2 left******/
#section-wrapper .h2_left .section_h2 {
font-size: 2.4rem;
line-height: 1.2;
font-weight: 600;
}

#section-wrapper .h2_left .subtitle {
font-size: 2rem;
margin-top: 2rem;
}

#section-wrapper .h2_left .section_inner {
    max-width: 780px;
    margin: 0 auto;
}

@media only screen and (min-width: 1025px) {
#section-wrapper .h2_left .section_inner {
    padding: 2rem 0;
}
}

/*****見出しh2センター******/
#section-wrapper div.h2_center .section_h2 {
font-size: 3.2rem;
color: #fff;
    font-weight: 600;
}

#section-wrapper div.h2_center .subtitle {
font-size: 1.6rem;
line-height: 1.8em;
color: #fff;
}

#section-wrapper div.h2_center .section_inner {
    padding: 0 1rem;
    max-width: 780px;
    margin: 0 auto;
}

/*****見出しライン付******/
#section-wrapper div.h2_line .section_h2 {
font-size: 2.4rem;
    font-weight: 600;
}

#section-wrapper div.h2_line .subtitle {
font-size: 1.6rem;
}

#section-wrapper div.h2_line .image-frame-bg {
    background-color: #05aac5 !important;
    height: 2px;
    width: 70px;
    margin-top: 1rem;
}

@media only screen and (min-width: 768px) {
#section-wrapper div.h2_line .section_h2 {
    font-size: 2.6rem;
}

#section-wrapper div.h2_line .section_inner {
    max-width: 780px;
    padding: 5rem 0 3rem;
    margin: 0 auto;
}
}

/*****見出しh3******/
#section-wrapper .title_sub .section_h3 {
font-size: 2.4rem;
font-weight: 600;
line-height: 1.2;
}

#section-wrapper .title_sub .subtitle {
font-size: 1.6rem;
margin-top: 2rem;
}

#section-wrapper .title_sub .section_inner {
    max-width: 780px;
    margin: 0 auto;
}

#section-wrapper .title_sub .text-side {
    max-width: none;
}

@media only screen and (min-width: 768px) {
#section-wrapper .title_sub .section_h3 {
    font-size: 2.6rem;
}

#section-wrapper .title_sub .section_inner {
    padding: 4rem 0;
}
}

/*****テーブル******/
#section-wrapper .table_border_light .table_wrap .tr .th {
    font-weight: 600;
}

#section-wrapper .table_border_light .duplicatable-container {
    border-top: 1px solid #e7e6e6;
}

#section-wrapper .table_border_light .table_wrap .tr {
    border-bottom: 1px solid #e7e6e6;
    font-size: 1.5rem;
}

#section-wrapper .table_border_light .table_wrap .duplicatable-content:nth-child(n+2) {
    padding: 0;
}

#section-wrapper .table_border_light .table_wrap .tr a {
    text-decoration: underline;
}

@media only screen and (min-width: 768px){
#section-wrapper .table_border_light .section_inner {
    max-width: 640px;
    margin: 0 auto;
}
}

@media only screen and (max-width: 767.9px){
#section-wrapper .table_border_light .table_wrap .tr .th {
    padding-bottom: 0;
    width: 100%;
}

#section-wrapper .table_border_light .table_wrap .tr .td {
    padding-top: 0;
}
}

/*****top******/
#section-wrapper #section_357319 .block_02_alter .section_inner .section_h3 {
    font-size: 2.4rem;
}

#section-wrapper #section_357319 .block_02_alter .section_inner .block_first .text-side_bg:after {
    background-color: #dedede;
}

#section_357321 .letter {
    padding: 3rem 2rem 1rem;
    margin: 1rem auto 0 auto;
    border: 1px solid #6b6b6b;
    background: #fff;
}

#section_357321 .letter span {
    line-height: 1.6;
    text-align: left;
    padding: 0 0 0 3rem;
    margin: 0 0 2rem;
    font-size: 1.8rem;
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249200/optimized_u2N1Y8xIRtUXBfXTZrOX1w.png) 0 3px/22px no-repeat;
    display: block;
}

@media only screen and (min-width: 768px){
#section_357321 .letter {
    max-width: 780px;
}
}

/*****産業廃棄物収集運搬業******/
#section_357352 .photo_gallery_01_alter .section_inner {
    max-width: 990px;
    margin: 0 auto;
}

#section_357352 .photo_gallery_01_alter .image_wrap .frame-image {
    padding-top: 55%;
    border-radius: 5px;
}

#section-wrapper #section_357899 .title_backcolor .text-side .subtitle_wrap,
#section-wrapper #section_357892 .title_backcolor .text-side .subtitle_wrap {
    background-color: rgb(89, 165, 247);
}

#section-wrapper #section_357896 .title_backcolor .text-side .subtitle_wrap {
    background-color: rgb(92, 214, 90);
}

#section-wrapper #section_357897 .title_backcolor .text-side .subtitle_wrap {
    background-color: rgb(211, 157, 245);
}

#section-wrapper #section_357898 .title_backcolor .text-side .subtitle_wrap {
    background-color: rgb(240, 141, 186);
}

@media only screen and (min-width: 768px){
#section_357352 .photo_gallery_01_alter .duplicatable-content {
    width: 24.5%;
    margin: 0 .25%;
}
}

/*****RPFの製造******/
#section_357381 div.h2_line .section_h2 {
    font-size: 2.6rem;
}

@media only screen and (min-width: 768px){
#section_357381 div.h2_line .section_h2 {
    font-size: 3.6rem;
}

#section-wrapper #section_357522 .card_one .text-side {
    left: auto;
    right: 0;
}
}

/*****求人募集******/
#section_357393 .photo_gallery_01_alter .section_inner,
#section_357389 .photo_gallery_01_alter .section_inner {
    max-width: 990px;
    margin: 0 auto;
}

#section_354408 {
    display: none;
}

@media only screen and (min-width: 768px){
#section_357393 .photo_gallery_01_alter .duplicatable-content,
#section_357389 .photo_gallery_01_alter .duplicatable-content {
    width: 23%;
    margin: 0 1%;
}
}

/*****お問い合わせ******/
.formapps .section_btn input {
    background: rgb(5, 170, 197);
    margin: 0;
}

.formapps .section_inner {
    background-color: #f5f5f5;
}

/*****ブログ・施工事例******/
#section-wrapper .blog_temp_section .banner_text .banner_link,
#section-wrapper .blog_posts .banner_text .banner_link,
#section-wrapper .showcase_chart .banner_text .banner_link {
    background-color: rgb(5, 170, 197);
}

#section-wrapper .blog_temp_section .banner_text ._color_,
#section-wrapper .showcase_chart .banner_text ._color_,
#section-wrapper .blog_posts .banner_text ._color_ {
    color: rgb(5, 170, 197);
}

#section-wrapper .blog_text .category.letter {
    color: #fff;
}

/*****サイトマップ******/
#section_357425 .title_text .text-side .text a {
text-decoration: underline;
}

/*****mv******/
section:first-of-type .content [class^="mainvisual"] .catch.text-side {
    display: none;
}

section:first-of-type .mainvisual_responsive_slider .section_block,
section:first-of-type .content [class^="mainvisual"] {
    height: 50vw;
}

section:first-of-type .content [class^="mainvisual"] .one_page_scroll_btn,
.flamingo-slider-pagination {
    display: none;
}

.flamingo-slider-wrapper .flamingo-slider-slide::before {
    content: "";
    display: block;
    width: 70vw;
    height: 85%;
    position: absolute;
    top: 27%;
    left: 34%;
    transform: translate(-50%,-50%);
    z-index: 1;
    max-width: 443px;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(4)::before,
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(1)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249191/optimized_q8CuYGTMFKUc4yQxSCP7Hg.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(5)::before,
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(2)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249192/optimized_7nGnfSL68c5kx5UI3ThTXg.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(3n)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249193/optimized_WSb88OidgrlgQ3_SOWRkhg.png)center center/contain no-repeat;
}

@media only screen and (max-width: 1024.9px){
.flamingo-slider-wrapper .flamingo-slider-slide::before {
    width: 100vw;
    top: 60%;
    left: 50%;
    height: 100%;
}

section:first-of-type .mainvisual_responsive_slider .section_block,
section:first-of-type .content [class^="mainvisual"] {
    height: 106.66vw;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(4)::before,
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(1)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249197/optimized_wnIWWdWk2efw3ptRmPt2mQ.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(5)::before,
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(2)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249198/optimized_QFkEDEy5efzSnAR4L3wKHA.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(3n)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249199/optimized_ZTWodKhLTRt-9pmX8Glfmw.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(4),
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(1) {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249194/optimized_IByfLUIaEWQmGBXVuhVCNQ.jpg)center center/cover no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(5),
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(2) {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249195/optimized_kq8ZSgWpaxjjwIm2HNaiHA.jpg)center center/cover no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(3n) {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/249196/optimized_88mO4bh9JiRnA-yYDwQQxA.jpg)center center/cover no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide img {
visibility: hidden;
}
}

/*****gnav******/
@media only screen and (min-width: 1025px) {
.gnav-wrap .gnav .gnav_items li {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 90px;
    position: relative;
    padding: .5rem .2rem;
    vertical-align: top;
}

.gnav-wrap .gnav .gnav_items li a {
    font-size: 1.4rem;
    text-align: center;
    height: 100%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .25s;
    transition: all .25s;
}

.gnav-wrap .gnav .gnav_items li::after {
    content: "";
    position: absolute;
    right: 0;
    top: 20px;
    height: 50px;
    display: block;
    border-right: 1px solid #ddd;
}

.gnav-wrap .gnav .gnav_items li a:hover {
    background-color: #efefef;
    opacity: 1;
}

.gnav-wrap .gnav .section_inner {
    height: 90px;
}

.gnav-wrap .gnav .gnav_items li a {
    padding: 0 0.5rem;
    letter-spacing: .1rem;
}
}

/*****infomation_all******/
#section-wrapper .infomation_all .section_h3 {
    font-size: 1.6rem;
    font-weight: 600;
    text-align: center !important;
}

#section-wrapper .infomation_all .subtitle {
    font-size: 2.4rem;
    font-weight: 600;
    text-align: center !important;
}

#section-wrapper .infomation_all .letter span,
#section-wrapper .infomation_all .letter b {
    font-size: 2rem;
    font-weight: 600;
}

#section-wrapper .infomation_all .letter {
    text-align: center !important;
}

#section-wrapper .infomation_all .info-side .letter {
    text-align: left !important;
}

@media only screen and (min-width: 768px){
#section-wrapper .infomation_all .subtitle {
    font-size: 2.2rem;
    text-align: left !important;
}

#section-wrapper .infomation_all .info-side {
    justify-content: space-between;
}

#section-wrapper .infomation_all .letter,
#section-wrapper .infomation_all .section_h3 {
    text-align: left !important;
}
}

/*****transparent_plate******/
#section-wrapper .transparent_plate {
    padding: 10rem 0;
}

#section-wrapper .transparent_plate .section_inner {
    padding: 0 1rem;
    max-width: 560px;
    width: 90%;
    border-radius: 10px;
    margin: 0 auto;
}

/*****btn_text******/
#section-wrapper .btn_text .section_h3 {
    font-weight: 600;
}

/*****half******/
#section-wrapper div:not(.half_wide_limited_height):not(.half_wide).half .duplicatable-content_inner {
    max-width: 990px;
    margin: 0 auto;
}

#section-wrapper div:not(.half_wide_limited_height):not(.half_wide).half {
    background-color: rgb(249, 245, 235) !important;
}

#section-wrapper div:not(.half_wide_limited_height):not(.half_wide).half .section_inner {
    max-width: none;
    padding: 0;
}

#section-wrapper div:not(.half_wide_limited_height):not(.half_wide).half .section_h3 {
    font-weight: 600;
    font-size: 1.8rem;
}

#section-wrapper div:not(.half_wide_limited_height):not(.half_wide).half .subtitle {
    font-size: 1.6rem;
    color: rgb(5, 170, 197);
}

#section-wrapper div:not(.half_wide_limited_height):not(.half_wide).half .duplicatable-content:nth-child(2n) {
    background-color: #fff;
}

@media only screen and (min-width: 768px){
#section-wrapper div:not(.half_wide_limited_height):not(.half_wide).half .duplicatable-content_inner {
    padding: 4rem 0;
}

#section-wrapper div:not(.half_wide_limited_height):not(.half_wide).half .section_h3 {
    font-size: 2.4rem;
}
}

/*****simple_text_content******/
#section-wrapper .simple_text_content .section-container:first-child {
    display: none;
}

/*****half_limited_height******/
#section-wrapper .half_limited_height .section_h3 {
    font-size: 2rem;
    margin-bottom: 1rem;
    font-weight: 600;
}

#section-wrapper .half_limited_height .subtitle {
    font-size: 1.6rem;
    margin-bottom: 1rem;
    font-weight: 600;
}

#section-wrapper .half_limited_height .image-side .frame-image {
    background-size: contain;
}

@media only screen and (min-width: 768px){
#section-wrapper .half_limited_height .section_h3 {
    font-size: 3rem;
    margin-bottom: 5rem;
}

#section-wrapper .half_limited_height .image-side {
    max-height: none;
}

#section-wrapper .half_limited_height .image-side_inner {
    padding-top: 490px;
}

#section-wrapper .half_limited_height .image-side .frame-image {
    margin-left: 5%;
    width: 95%;
}

#section-wrapper .half_limited_height .duplicatable-content:nth-child(2n) .duplicatable-content_inner {
    flex-direction: row-reverse;
}

#section-wrapper .half_limited_height .text-side {
    border-top: 1px solid #a9a9a9;
}

#section-wrapper .half_limited_height .duplicatable-content {
    padding-top: 6rem;
    padding-bottom: 6rem;
    border-bottom: 1px solid #a9a9a9;
}

#section-wrapper .half_limited_height .section_inner {
    margin: 0 auto;
    padding-bottom: 6rem;
}
}

/*****new_list_box******/
#section-wrapper .new_list_box .text-side .number_wrap::before {
    color: #fff;
    font-family: serif;
    font-size: 1.8rem;
}

#section-wrapper .new_list_box .text-side .subtitle {
    font-size: 1.8rem;
    font-weight: 600;
}

#section-wrapper .new_list_box .text-side .headding {
    font-weight: 600;
}

#section-wrapper .new_list_box .text-side .number_wrap {
    height: 2.5em;
    flex: 0 0 2.5em;
}


/*****斜めデザイン：上******/
#section_357370 .h2_left.section_name,
#section_357376 .h2_left.section_name {
    padding-bottom: 5.0em;
    overflow: hidden;
    background: #fff !important;
}

#section_357370 .h2_left .section-image_bg,
#section_357376 .h2_left .section-image_bg {
    background: rgb(220, 242, 223);
    opacity: 1.0 !important;
    transform-origin: left center;
    transform: rotate(-4deg);
    width: 120%;
    height: 100%;
    left: -10%;
}

#section_357370 .h2_left .section-image_bg {
    background: #dedede;
}

#section_357370 .h2_left .section_h2,
#section_357376 .h2_left .section_h2 {
    font-size: 2.8rem;
    text-align: center;
    color: #333;
}

#section_357370 .h2_left .subtitle,
#section_357376 .h2_left .subtitle {
    font-size: 1.6rem;
    text-align: center;
    color: #333;
    line-height: 1.7;
}

@media only screen and (min-width: 768px){
#section_357370 .h2_left .subtitle,
#section_357370 .h2_left .section_h2,
#section_357376 .h2_left .subtitle,
#section_357376 .h2_left .section_h2 {
    text-align: left;
}
}

/*****斜めデザイン：中******/
#section_357906 .h2_left .section_h2,
#section_357911 .h2_left .section_h2 {
    font-size: 2.8rem;
    text-align: center;
    color: #333;
}

#section_357906 .h2_left .subtitle,
#section_357911 .h2_left .subtitle {
    font-size: 1.6rem;
    text-align: center;
    color: #333;
    line-height: 1.7;
}

#section_357906 .h2_left .section-image_bg,
#section_357911 .h2_left .section-image_bg {
    background: #fff;
}

@media only screen and (min-width: 768px){
#section_357906 .h2_left .subtitle,
#section_357906 .h2_left .section_h2,
#section_357911 .h2_left .subtitle,
#section_357911 .h2_left .section_h2 {
    text-align: right;
}
}

/*****斜めデザイン：下******/
#section_357907 .h2_left.section_name,
#section_357912 .h2_left.section_name {
    padding-top: 5.0em;
    padding-bottom: 2.0rem;
    overflow: hidden;
    background: #fff !important;
}

#section_357907 .h2_left .section-image_bg,
#section_357912 .h2_left .section-image_bg {
    background: rgb(220, 242, 223);
    opacity: 1.0 !important;
    transform-origin: left center;
    transform: rotate(4deg);
    width: 120%;
    height: 100%;
    left: -10%;
}

#section_357907 .h2_left .section-image_bg {
    background: #dedede;
}

#section_357907 .h2_left .section_h2,
#section_357912 .h2_left .section_h2 {
    font-size: 2.8rem;
    text-align: center;
    color: #333;
}

#section_357907 .h2_left .subtitle,
#section_357912 .h2_left .subtitle {
    font-size: 1.6rem;
    text-align: center;
    color: #333;
    line-height: 1.7;
}

@media only screen and (min-width: 768px){
#section_357907 .h2_left .subtitle,
#section_357907 .h2_left .section_h2,
#section_357912 .h2_left .subtitle,
#section_357912 .h2_left .section_h2 {
    text-align: left;
}
}

/*****block_02_alter******/
#section-wrapper .block_02_alter .section_inner .block_first .text-side_bg:after {
    background-color: #fff;
}

#section-wrapper .block_02_alter .section_inner .section_h3 {
    font-size: 1.6rem;
    font-weight: 600;
    text-align: left;
}

#section-wrapper .block_02_alter .section_inner .subtitle {
    font-size: 2.4rem;
    font-weight: 600;
    text-align: left;
}

#section-wrapper .block_02_alter .section_inner {
    margin-top: 2rem;
}

@media only screen and (min-width: 768px){
#section-wrapper .block_02_alter .section_inner .subtitle {
    font-size: 2.6rem;
}

#section-wrapper .block_02_alter .section_inner .block_first .image-side .frame-image {
    visibility: hidden;
}

#section-wrapper .block_02_alter .section_inner {
    margin-top: 0;
}
}

@media only screen and (min-width: 1025px) {
#section-wrapper .block_02_alter .section_inner .block_first .text-side {
    width: 70%;
}

#section-wrapper .block_02_alter .section_inner .block_first .image-side {
    width: 30%;
}
}

/*****card_one******/
#section-wrapper .card_one .section_h3 {
    font-size: 2.4rem;
    font-weight: 600;
}

#section-wrapper .card_one .subtitle {
    font-size: 1.6rem;
}

@media only screen and (min-width: 768px){
#section-wrapper .card_one .image-side .image-frame-bg {
    background: transparent;
    padding-top: calc(820px - 20rem);
    margin-top: 20rem;
}

#section-wrapper .card_one .text-side {
    width: 100%;
    max-width: 540px;
    margin: 0 0 5rem;
    padding: 6rem;
    position: absolute;
    top: 0;
    left: 0;
}

#section-wrapper .card_one .section_h3 {
    font-size: 2.2rem;
}
}

/*****list_box******/
#section-wrapper .list_box .duplicatable-content dt .number:before {
    background: #05aac5;
}

#section-wrapper .list_box .section-image_bg {
    background-color: rgb(247, 246, 222);
    opacity: 1 !important;
}

#section-wrapper .list_box .duplicatable-content {
    border: 1px solid #d8d8d8;
    overflow: hidden;
}

#section-wrapper .list_box .text_wrap.intro.page_h3 {
    display: none;
}

#section-wrapper .list_box .section_inner {
    padding: 4rem 0;
}

#section-wrapper .list_box .flow .duplicatable-content .image-frame-bg {
    display: none !important;
}

#section-wrapper .list_box .duplicatable-content dt .flow_title .editable {
    font-size: 1.6rem;
    font-weight: 600;
}

@media only screen and (min-width: 768px){
#section-wrapper .list_box .duplicatable-content dt .flow_title .editable {
    font-size: 2rem;
}
}

/*****h3_text******/
#section-wrapper .h3_text .section_h3 {
    font-size: 3.2rem;
    font-weight: 600;
}

@media only screen and (min-width: 768px){
#section-wrapper .h3_text .text-side {
    display: flex;
    align-items: baseline;
}

#section-wrapper .h3_text .subtitle {
    margin-left: 2rem;
}
}

/*****title_backcolor******/
#section-wrapper .title_backcolor .text-side .headding_wrap {
    background: none 50% 50% / cover no-repeat scroll padding-box border-box rgb(229, 229, 229);
    border-radius: 8px;
}

#section-wrapper .title_backcolor .text-side .subtitle_wrap {
    background-color: #f8c88d;
    border-radius: 8px;
}

#section-wrapper .title_backcolor .text-side .headding_wrap .headding {
    font-size: 1.6rem;
}

#section-wrapper .title_backcolor .text-side .headding_wrap .headding b {
    font-size: 2.4rem;
    font-weight: 600;
}

#section-wrapper .title_backcolor .text-side .subtitle {
    margin: 1rem 2rem;
}

@media only screen and (min-width: 768px){
#section-wrapper .title_backcolor .text-side .headding_wrap .headding div:first-child {
    font-size: 3rem;
}

#section-wrapper .title_backcolor .image-side .image-frame img {
    border-radius: 8px;
}
}

/*****vertical_icon******/
#section-wrapper .vertical_icon .section_inner {
    max-width: none;
}

#section-wrapper .vertical_icon .section-content_inner {
    padding-top: 300px;
}

#section-wrapper .vertical_icon .text-side .image-frame {
    max-width: 70px;
}

#section-wrapper .vertical_icon .section_h3 {
    font-size: 1.6rem;
    text-align: left;
}

@media only screen and (min-width: 768px){
#section-wrapper .vertical_icon .section-content {
    width: 32.33%;
    margin: 0 .5%;
}
}

/*****card_three******/
#section-wrapper .card_three .section_inner {
    max-width: none;
}

#section-wrapper .card_three .section-content_inner {
    box-shadow: 1px 1px 0 0 #ddd inset;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

#section-wrapper .card_three .image-frame-bg {
    background-color: transparent !important;
}

#section-wrapper .card_three .section_h3 {
    font-size: 1.8rem;
    font-weight: 600;
}

@media only screen and (min-width: 768px){
#section-wrapper .card_three .section-content {
    width: 33.33%;
}

#section-wrapper .card_three .section-content_inner {
    border-right: none;
}

#section-wrapper .card_three .section_inner {
    padding: 0;
}
}

/*20260212修正*/
@media (max-width:767.9px) {
#content-wrapper #section_581853 .movie-bg-container iframe {
    display: none;
}

#section_581853 .mainvisual_step_animation {
    height: 105vw;
}

#section_581853 .movie-bg-container .movie-bg-thumbnail {
    background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/497692/optimized_BTCYzKTvX3vMm3A5Q8AxKw.png) !important;
}
}